
#Container .Content .Contatti{
	/*float: left;*/
	margin: 60px 0 25px 0px;
	width: 732px;
	height: auto;
}
#Container .Content .Contatti .Sx{
    float: left;
	margin: 0px;
	width: 240px;
	height: auto;
}

#Container .Content .Contatti .Dx{
	float: left;
	margin: 0 0 0 20px;
	width: 420px;
	height: 400px;
}

#Container .Content .Contatti .Box{
	float: left;
	margin: 0 0 0 10px;
	width: 228px;
	height: 55px;
}
#Container .Content .Contatti .BoxFull
{
    float:left;
	margin: 20px 0 0 10px;
	width: 471px;
	height: 120px;
}
#Container .Content .Contatti .Box .Input{
	margin: 5px 0 0 0px;
	width: 228px;
	height: 28px;
	background:url(../../images/BgdInput.png);
}
#Container .Content .Contatti .Box .Input input{
	margin: 4px 0 0 10px;
	width: 200px;
	height: 20px;
	line-height: 12px;
	font-size:13px;
	font-weight: bold;
	color: #fff;
	border: 0px;
	background: none;
}
#Container .Content .Contatti .BoxFull .TextArea{
	margin: 5px 0 0 0px;
	width: 471px;
	height: 92px;
	background:url(../../images/BgdTextArea.png);
}
#Container .Content .Contatti .BoxFull .TextArea textarea{
	margin: 10px 0 0 10px;
	width: 450px;
	height: 73px;
	overflow: auto;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	color: #fff;
	border: 0px;
	background: none;
}
#Container .Content .Contatti .Privacy
{
    float:left;
	margin: 20px 0 0 10px;
	width: 471px;
	height: 65px;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: normal;
	overflow: auto;
	color: #919191;
}
#Container .Content .Contatti .Consenso
{
    float:left;
	margin: 20px 0 10px 10px;
	width: 571px;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: normal;
	color: #666;
}
#Container .Content .Contatti .Esito
{
    float:left;
	margin: 20px 0 10px 10px;
	width: 571px;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666;
	padding-top: 20px;
}
#Container .Content .Contatti .Btn{
	float: left;
	margin: 20px 0px 0 16px;
	width: 471px;
	height: 20px;
}
#Container .Content .Contatti .Btn a{
	float: left;
	margin: 0 0px 0 0px;
	width: 94px;
	height: 32px;
	line-height: 32px;
	font-weight: bold;
	text-align: center;
	color: #dbdbdb;
	text-decoration: none;
	background: url(../../images/BtnInvio.png) no-repeat;
	cursor:pointer;
}
#Container .Content .Contatti .Btn a:hover{
	background: url(../../images/BtnInvio.png) 0 -32px;
	cursor:pointer;
}
/*Google map*/
#Map{
	display:inline;
	float: left;
	margin: 11px 0 0 26px;
	width: 208px;
	height: 250px;
}
#Map a{
	display:none;
}
#Map span {
	display: none;
} 
.Tag{
	float: left;
	margin: 0 5px 0 0px;
	width: auto;
	height: 22px;
}
.Tag h1{
	float: left;
	width: 5px;
	height: 22px;
	background: url(../../images/BgdCornerTagSx.png);
}
.Tag h2{
	float: left;
	width: auto;
	padding: 0 7px;
	height: 22px;
	line-height: 22px;
	font-size:10px;
	color: #fff;
	background: #6CA1C1;
}
.Tag h3{
	float: left;
	width: 5px;
	height: 22px;
	background: url(../../images/BgdCornerTagDx.png);
}
.Alert{
	margin: 0 0 0 5px;
	width: auto;
	height: 22px;
	display:none;
}
.Alert h1{
	float: left;
	width: 9px;
	height: 22px;
	background: url(../../images/BgdCornerAlertSx.png);
}
.Alert h2{
	float: left;
	width: auto;
	padding: 0 7px;
	height: 22px;
	line-height: 22px;
	font-size:10px;
	color: #fff;
	background: #990000;
}
.Alert h3{
	float: left;
	width: 5px;
	height: 22px;
	background: url(../../images/BgdCornerAlertDx.png);
}
.chp
{
    visibility: hidden;
    width: 1px;
    height: 1px;
    font-size: 1px;
}